body { background-color: #ccc; color: #000; margin: 3px; height:100%;font-family: Trebuchet MS, Verdana, Arial, sans-serif;background-image:url('../images/footer.gif'),url('../images/r.gif'),url('../images/bg.jpg'); background-position:right bottom,right bottom; background-repeat: no-repeat, repeat-x, repeat ;}
a:link { font-size: 12px; color: #000; font-weight: normal; text-decoration: none; }
a:visited { color: #000000; font-weight: normal; text-decoration: none; }
a:active { color: #000000; font-weight: normal; text-decoration: none; }
a:hover { color: #000000; font-weight: normal; text-decoration: none;}
a.stock { background-color:#666666;background-image:url('../images/stockstart.jpg'); width:329px; height:328px;}
a.stock:hover {background-image:url('../images/stockstart-o.jpg'); width:329px; height:328px;}
#clk2{background-image:url('../images/clock-logo.jpg'); background-position:left 4px; background-repeat:no-repeat;}
a.headerLink:link {  font-size: 12px; color: #ffffff; font-weight: bold; text-decoration: none; padding:8px}
a.headerLink:visited { color: #ffffff; font-weight: bold;text-decoration: none; padding:8px;}
a.headerLink:active { color: #ffffff; font-weight: bold;text-decoration: none;padding:8px;}
a.headerLink:hover { color: #ffffff; font-weight: bold;text-decoration: none; background-image:url('../images/header_link.jpg'); background-position:bottom center; background-repeat:no-repeat; padding:8px;}

a.anheaderLink:link {  font-size: 12px; color: #ffffff; font-weight: bold; text-decoration: none; padding:8px}
a.anheaderLink:visited { color: #ffffff; font-weight: bold;text-decoration: none; padding:8px;}
a.anheaderLink:active { color: #ffffff; font-weight: bold;text-decoration: none;padding:8px;}
a.anheaderLink:hover { color: #ffffff; font-weight: bold;text-decoration: none; background-image:url('../images/header_link.jpg'); background-position:bottom center; background-repeat:no-repeat; padding:8px;}

a.menuBoxHeadingLink:link { font-size: 12px; color: #616060; font-weight: bold; text-decoration: none; }
a.menuBoxHeadingLink:visited { color: #616060; font-weight: bold; text-decoration: none; }
a.menuBoxHeadingLink:active { color: #616060; font-weight: bold; text-decoration: none; }
a.menuBoxHeadingLink:hover { color: #616060; font-weight: bold; text-decoration: none; }

a.menuBoxContentLink:link {  font-size: 12px; color: #616060; font-weight: normal; text-decoration: none; }
a.menuBoxContentLink:visited {  color: #616060; font-weight: normal; text-decoration: none; }
a.menuBoxContentLink:active {  color: #616060; font-weight: normal; text-decoration: none; }
a.menuBoxContentLink:hover {  color: #616060; font-weight: normal; text-decoration: none; }


a.splitPageLink:link {  font-size: 12px; color: #0000FF; font-weight: normal; text-decoration: none; }
a.splitPageLink:visited {  font-size: 12px; color: #0000FF; font-weight: normal; text-decoration: none; }
a.splitPageLink:active {  font-size: 12px; color: #0000FF; font-weight: normal; text-decoration: none; }
a.splitPageLink:hover {  font-size: 12px; color: #0000FF; font-weight: normal; text-decoration: underline; background-color: #FFFF33; }

/* menu box */
.menuBoxHeading {  font-size: 10px; color: #616060; background-color: #ffffff; }
.menuBoxHeading2 {  font-size: 10px; color: #616060; background-color: #CCCCCC; }
.menuBoxContent {  font-size: 10px; color: #616060; }

.headerBar { background-color: #908B9F;  }
.headerBarContent {  font-size: 10px; color: #ffffff; font-weight: bold; padding: 2px; }

.footerBar { background-color: #1C2C4B; }
.footerBarContent {  font-size: 10px; color: #ffffff; font-weight: bold; padding: 2px; }

.columnLeft { background-color: #F0F1F1; border-color: #999999; border-width: 1px; border-style: solid;}

.pageHeading {  font-size: 19px; color: #C92E01; padding-left: 5px; }
.dataTableHeadingRow { background-color: #CCCCCC; }
.dataTableHeadingContent {  font-size: 12px; color: #000000; font-weight: bold; height: 30px; text-align:center}

.dataTableHeadingRowS { background-image:url('../images/sheader.jpg'); background-position:top; background-repeat:no-repeat; background-color:#e2e3e4;}
.dataTableHeadingContentS {  font-size: 12px; color: #000000; font-weight: bold; height: 20px;}

.dataTableRow {}
.dataTableRowSelected { background-color: #dddddd; }
.dataTableRowOver { background-color: #cde2f4; cursor: pointer; cursor: pointer; }
.dataTableContent {  font-size: 12px; color: #000; }

.infoBoxHeading {  font-size: 12px; color: #ffffff; background-color: #aaaaaa; height: 30px;}
.infoBoxContent {  font-size: 12px; color: #000000; background-color: #dddddd; }

.messageBox {  font-size: 10px; }
.messageStackError, .messageStackWarning {  font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess {  font-size: 10px; background-color: #99ff00; }
INPUT, SELECT, TEXTAREA, FILE {  font-size: 14px; border:solid 1px #999999; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }
.inputform{ width:200px;}
CHECKBOX, RADIO {  font-size: 11px}
FORM { display: inline; }
.fieldRequired {  font-size: 10px; color: #ff0000; }
.smallText {  font-size: 12px; }
.slideshowHolder img{ width:100%}
INPUT.amount{ width:70px}
INPUT.projectcom{width:160px;}
.main {  font-size: 12px; }
.mainLabel {  font-size: 12px; font-weight:bold; }
.errorText {  font-size: 10px; color: #ff0000; }
.adminmain { background-color: #FFFFFF; }
a:text:hover { color: #000000; text-decoration: underline; }
a.main:link, a.main:visited { color: #000000; text-decoration: none; font-weight: bold; }
A.main:hover { color: #FF0000; text-decoration: underline; }
a.sub:link, a.sub:visited { color: #5C5C5C; text-decoration: none; }
A.sub:hover { color: #000000; text-decoration: underline; }
.heading {  font-size: 17px; color: #C92E01; }
.sub {  font-size: 12px; font-weight: bold; line-height: 1.5; color: #000000; }
.text {  font-size: 12px; font-weight: bold; line-height: 1.5; color: #000000; }
.infoBox {  font-size: 10px; color: #333333; background-color: #E6E6E6; padding: 7px; }
.left {  font-size: 10px; color: #ffffff; background-color: #FFFFFF; border-right: 5px solid #ffffff; border-bottom: 1px solid #ffffff; }
.left2 {  font-size: 10px; color: #ffffff; background-color: #FFFFFF; border-right: 5px solid #ffffff; border-bottom: 1px solid #ffffff; }
.left_index {  font-size: 10px; color: #ffffff; background-color: #E6E6E6; border-right: 5px solid #ffffff; border-bottom: 1px solid #ffffff; }
.subheader { height:28px;color: #FFFFFF; font-size: 10px;background-image:url('../images/bgheader.jpg'); background-position:top; }
.subheader a:link { font-size: 10px; color: #FFFFFF; font-weight: bold; }
.subheader a:visited { color: #FFFFFF; font-weight: bold; }
.message { background-color: #F8F8F8; color: #3D5B24; font-size: 10px; border-top: 5px solid #999999; border-bottom: 5px solid #999999; }
hr { color: #C0C0C0; height: 1px; }

.dottedBox {
	border: 1px dotted #cccccc; 
	background: #F3EADE;
	padding:5px 5px 5px 5px;
	position:relative;
	margin-top:2%;
	overflow: auto;
}
form{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.section {  font-size: 12px; font-weight: bold; color: #000000; height: 25px; background-color: #EBD5C0;}

.summary_header {  font-size: 10px; color: #FFFFFF; font-weight: normal; }
.memberSearch{ background-image:url('../images/bg-search-member.jpg'); background-repeat:no-repeat}
.memberSearchMember{ background-image:url('../images/bg-search-member-member.jpg'); background-repeat:no-repeat}
.searchService{ background-image:url('../images/bg-search-service.gif'); background-repeat:no-repeat}

input[disabled='disabled'] {
  background:white;
  color:black;
  cursor:default;
}
#totalAll{font-size:25px; color:#FF0000; margin-left:380px; height:30px; }
#totalAllPart{font-size:13px; color:#FF0000; padding-right:40px; font-weight:bold;}
.ul_menu_top{ margin:0; padding:0; color:#FFFF00; list-style:none;font-size:14px;}

.pagging{    margin-top:13px; height:20px; background-color:#CCCCCC; padding:5px;border:#CCCCCC solid 1px;border-radius:5px; }
.show_detail_part{ font-size: 12px;}
.show_detail_sparepart{ font-size: 12px;}
.show_detail_sparepart_code{ font-size: 12px;}
a.centang:link { font-size: 12px; color: #0000FF; font-weight: bold; text-decoration: none; }
a.centang:visited { font-size: 12px; color: #0000FF; font-weight: bold; text-decoration: none; }
a.centang:active { font-size: 12px; color: #0000FF; font-weight: bold; text-decoration: none; }
a.centang:hover { font-size: 12px; color: #FF0000; font-weight: bold; text-decoration: none; }
.textMultiple{  font-size: 12px; margin:3px;}


body.stylebody{ 
	border:0;
	margin:0; 
}
table.tableindexstyle{
	text-align:center;
	margin-top:0px;
	padding-top:0;
	border:1px solid #008080; 
}
table.tableindexstyledalam{
	text-align:center;
	margin-top:0px;
	padding-top:0;	
}
table.margin-table{ 
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;	
}
td.indexstyle{
	background-color:#008080;
}
td.images-indx-left{ 
	background-image:url(../images/img_01.gif);
	height:54px;
}
.images-indx-service-center{ 
	background-repeat:repeat-x; 
	background-image:url(../images/img_06.gif);
 }

td.images-indx-center{ 
	background-repeat:repeat-x; 
	background-image:url(../images/img_02.gif);
	height:60px;
	/*border-left:1px #888 solid;
	border-right:1px #888 solid;
	border-radius:5px;*/
	color:#FFFFFF;
}
td.images-indx-center-buttom{ 
	background-color:#C3DEF3; 	
	height:15px;
	border-left:1px #72959E solid;
	border-right:1px #72959E solid;
	border-bottom:1px #72959E solid;
}
td.images-indx-right{ 
	background-image:url(../images/img_03.gif);
	height:54px;
}
td.indx{ 
	height:25px;
	background-color:#C5DDF0;
}
td.indxs{ 
	height:15px;
	background-color:#78979C;
}
td.indxa{ 
	border-left:1px #78979C solid;
	border-right:1px #78979C solid;
	background-color:#B3DD8B;
}
td.indxd{ 
	background-color:#FFFFFF;
}
td.indxc{ 
	background-color:#B3DD8B;
	border-top:1px solid #78979C; 	
	border-right:1px solid #78979C; 
	border-left:1px solid #78979C;
}
td.indxx{
	vertical-align:top;	
   	font-size:16px; 
	color:#505340;
}
td.indxxx{
	vertical-align:top;	
   	font-size:12px; 
	color:#505340;
 }
td.valign-top{
vertical-align:text-top;

}

td.menu-inputan{
	border:1px solid #99A6B1;		
}
td.menu-inputan-input{
	border:1px solid #99A6B1;
	padding-left:3px;
	padding-right:3px;	
	height:25px;
	vertical-align:middle;
	text-align:left;
}	
td.indexstylemenu{ 
	color:#505340;
	font-size:12px; 
	text-align:left; 
	padding-left:10px;
	padding-top:15px;
	padding-bottom:15px;
}
td.batasatas{
	padding-top:0px;
	padding-bottom:0px;	
}
a.indexlinkstylemenu{
	vertical-align:middle;
	font-size:12px;
	text-align:center;
	color:#505340;
}

td.stylemenutitle{
	color:#000000;
	font-size:12px;
	font-weight:bold;
	background-color:#CCCCCC;
	text-align:center;	
}

td.stylefooter{
	color:#99A600;
	font-size:12px;
	background-color:#CCCCCC;
	text-align:center;	
	border:1px solid #99A6B1;
}


td.styleno{
	color:#505340;
	font-size:12px;
	font-weight:bold;
	background-color:#D6BCBC;
	text-align:center;
	vertical-align:top;
	
}
td.tabstyle{	
	font-size:12px; 
	color:#6B7D94;
	font-weight:bold;
	text-align:center;
	vertical-align:text-bottom;
}
input.buttonexecute{
	background-image:url(../images/btn-proces21.gif);
	text-align:center;
	cursor:pointer;
	border:none;
	background-color:transparent;
	width:60px;
	height:30px;
	font-size:12px;
	font-weight:bold;
	padding-bottom:1px;
	text-decoration:none;
	color:#F7F6A7;
}
input.buttonexecute-stock{
	background-image:url(../images/btn-proces21.gif);
	text-align:center;
	cursor:pointer;
	border:none;
	background-color:transparent;
	width:60px;
	height:30px;
	font-size:12px;
	font-weight:bold;
	padding-bottom:1px;
	text-decoration:none;
	color:#F7F6A7;
}
input.buttonexecute-green{
	background-image:url(../images/btn-proces2.gif);
	text-align:center;
	cursor:pointer;
	border:none;
	background-color:transparent;
	width:94px;
	height:30px;
	font-size:12px;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-bottom:1px;
	text-decoration:none;
	color:#F7F6A7;
}

input.buttonexecute-red{
	background-image:url(../images/Button_Red.gif);
	text-align:center;
	cursor:pointer;
	border:none;
	background-color:transparent;
	width:60px;
	height:30px;
	font-size:12px;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-bottom:1px;
	text-decoration:none;
	color:#F7F6A7;
}
input.buttonexecute-yelow{
	background-image:url(../images/btn-proces1.gif);
	text-align:center;
	cursor:pointer;
	border:none;
	background-color:transparent;
	width:80px;
	height:30px;
	font-size:12px;
	font-weight:bold;
	padding-bottom:1px;
	text-decoration:none;
	color:#505340;
}
input.buttonexecute-search{
	background-image:url(../images/search.gif);
	text-align:center;
	cursor:pointer;
	border:none;
	background-color:transparent;
	width:21px;
	height:20px;
	font-size:xx-small;
	text-decoration:none;
	color:transparent;
}
 
a.stylekode{
	vertical-align:middle;
	font-size:12px;	
	color:#505340;
}
input.styleinput{
	font-size:10px;	
	padding-left:2px;
	color:#505340;
	background-color:#FFFFFF;
	border:1px solid #999999;
	
}
textarea.styleinputtextarea{
	font-size:10px;	
	padding-left:2px;
	color:#505340;
	background-color:#FFFFFF;
	border:1px solid #999999;
	
}
input.styleinput-old{
	font-size:10px;	
	padding-left:2px;
	color:#505340;
	background-color:#FFFFFF;
	border:1px solid #F2CE61;
	
}
textarea.styleinputtextarea{
	font-size:10px;	
	padding-left:2px;
	color:#505340;
	background-color:#FFFFFF;
	border:1px solid #999999;
	
}
input.styleinputsearch{
	font-size:10px;
	size:15px;
	padding-left:2px;
}
input.stylebutton{
	text-align: center;
	vertical-align:middle;
	width:60px;
	height:30px;	
	color:#000000;
	font-size:12px;
	font-weight:bold; 
}
input.style-button{
	text-align:center;
	cursor:pointer;
	border:none;
	background-color:transparent;	
	background-position:right;
	width:100px;
	height:20px;
	font-size:12px;
	font-weight:bold
}
input.stylebuttonproses{
	text-align: center;
	vertical-align:middle;
	width:50px;
	color:#000000;
	font-size:12px;
	font-weight:bold
}
select.styleselect{
	color:#505340;
	font-size:12px;
	background-color:#FFFFFF; 
	border:#999999 1px solid;
}
select.styleselectlogin{
	color:#505340;
	font-size:x-small;
	background-color:#FFFFFF; 
	border:#999999 1px solid;	
}
td.stylepagging{
	font-size:10px;color:#505340;
	padding-left:5px;
}

.calenderspace {
	padding-top:5px;
}
 
.month {
	background-color:#E6EFDC;
	color:#4D4D2E;
	font-size:13px;
	font-weight:bold;
	height:25px;
}

.daysofweek {
	background-color:#E6EFDC;
	font-size:12px;
	font-weight:bold;
	color:#B7B798;
	height:20px;
}

.days {
	font-size: 12px;
	background-color:#FFFFE0;
	color:#4D94BC;
	padding: 2px;
}

.days #today{
	font-size: 12px;
	background-color:#E6EFDC;
	color:#4D94BC;
	border:1px solid #DBDBBC;
	
}

.droopdown {
	background-color:#FFFFE0;
	font-size:12px;
	color:#505340;
	height:20px;
}
SPAN.TreeviewSpanArea A {
	vertical-align:middle;
	font-size:14px;
	text-align:center;
	color:#505340; text-decoration:none;
}
	
SPAN.TreeviewSpanArea A:hover {
     color: '#820082';
}

/* style td  */

td.styleloggin{
	padding-left:0px;
	color:#333333;
	font-size:18px;
	font-weight:normal;
}

/* -------------------------------------------------------*/

/* style input   */

input.styleloggin{
	width:145px;
	color:#CC6600;
	font-size:x-small;
	border:#CC6600 1px solid; 
	padding-left:2px;
}
select.stylelogginselect{	
	color:#CC6600;
	font-size:x-small;
	border:#CC6600 1px solid; 
	padding-left:2px;
}

/* style msm   */

#header_text
{
	color:#555555;
	font-size:12px;
	font-weight:bold;
}
#teks{
	color:#555555;
	font-size:12px;
	font-weight:bold;
}

td.login-msm-01{
	background-image:url(../images/login-msm_01.gif);
	width:400px;
	height:133px;	
}
td.login-msm-02{
	background-image:url(../images/login-msm_02.gif);
	width:143px;
	height:78px;	
}
td.login-msm-03{
	background-image:url(../images/login-msm_03.gif);
	width:227px;
	height:78px;	
}
td.login-msm-04{
	background-image:url(../images/login-msm_04.gif);
	width:30px;
	height:78px;	
}
td.login-msm-05{
	background-image:url(../images/login-msm_05.gif);
	width:400px;
	height:40px;	
}
input.style-button-loggin{
	background-image:url(../images/btn-proces21.gif);
	text-align: center;
	cursor:pointer;
	border:none;
	background-color:transparent;
	width:60px;
	height:30px;
	color:#FFFFFF;
	font-size:14px;
}
#title{
	font-size:25px;letter-spacing:-2px;color:#333; text-transform:uppercase;text-shadow: 1px 1px #fff;
}
h2{ font-weight:normal; color:#333333;font-size:20px;}
#content{
	margin-top:5px;
}
.trwrap{ width:100%}
.trinner{
	border-left: 1px solid black;
    line-height: 30px;
    margin-left: -5px;
    padding-left: 5px;
    position: absolute;
    text-align: left;
    top: 0;
}
.ui-datepicker-trigger{ position:absolute; margin-left:5px; cursor:pointer;}
.imgClass { 
    background-image: url('../images/Find-icon.png');
    background-position:  0px 0px;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    border: 0px;
    cursor: pointer;
    outline: 0;
	background-color:transparent;

}
.imgClass:hover{ 
      background-position:  0px -32px;
}

.imgClass:active{
      background-position:  0px -104px;
}
.imgClassPrint { 
    background-image: url('../images/print.png');
    background-position:  0px 0px;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    border: 0px;
    cursor: pointer;
    outline: 0;
	background-color:transparent;

}
.imgClassPrint:hover{ 
      background-position:  0px -32px;
}

.imgClassPrint:active{
      background-position:  0px -104px;
}